<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework 9 - Звездные войны</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <img id="loader" src="./images/loader.gif" alt="loader">
    <h1>Звездные войны</h1>
    <p class="sub">Посмотри список всех персонажей серии фильмов "Звездные войны"</p>
    <div class="stars">      
    </div>
    <div class="bottom">
        <button id="prev" class="hide"><</button>
        <span id="page" class="hide"> 1 / 9 </span>
        <button id="next" class="hide">></button>
        <script src="./js/index.js"></script>
    </div>
</body>
</html>